/************* CUSTOM CSS ******************/

#home-vertical-menu.card {
	/* background: #f8f8f8 !important; */
	border-radius: 0px;
	border: none;
	padding: 0px 10px;
	height: 100%;
}

#home-vertical-menu .list-group-item {
	background: transparent;
	font-size: 0.81em;
	padding: 8px 20px;
	position: static;
}

#home-vertical-menu .list-group-item a {
	display: block;
	width: 100%;
}

#home-vertical-menu .list-group-item > .mega-menu {
	position: absolute;
	top: 0;
	left: 95%;
	width: 64vw;
	height: 100%;
	background: #f9fafb;
	display: none;
	z-index: 100;
	padding: 15px;
	border-left: 2px dotted #FE7C00;
}

#home-vertical-menu .list-group-item:hover > .mega-menu {
	display: block;
}

#home-vertical-menu a {
	color: #666;
}

#home-vertical-menu a:hover {
	color: var(--theme1);
	transition: color 0.3s;
}

.rounded-corners {
	border-radius: 10px;
	overflow: hidden;
}

.decorated-h2 {
	display: block;
	font-size: 22px;
	font-weight: bold;
	color: #000;
	border-bottom: 1px solid rgba(0,0,0,.125);
	padding: 8px 0;
}

.decorated-h2 span {
	padding: 8px 0;
	border-bottom: 3px solid var(--theme1);
}

.top-badges {
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 5px;
	width: 100%;
}

.empty-cart-background{
	background: url(../images/clipart-shopping.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: auto 100%;
}

.product-grid-title {
	height: 40px;
	overflow: hidden;
}

.product-grid-title a {
	font-size: 15px;
}

.category-grid-title {
	height: 15px;
	overflow: hidden;
	font-size: 11px;
	color: #ccc;
	margin-bottom: 3px;
}

.category-grid-title a {
	padding-top: 0;
	font-size: 11px;
	color: #ccc;
}

.vendor-profile {
	position: relative;
	width: 100%;
	height: 340px;
	background-size: cover;
}

.vendor-description {
	position: absolute;
	bottom: 0px;
	background: rgba(0, 0, 0, 0.6);
	height: 160px;
	width: 100%;
	text-align: center;
}

.vendor-description h1 {
	color: #fff;
	margin-top: -30px;
}

.sidebar-userphoto {
  position: relative;
  top: -50px;
  height: 100px;
  width: 100px;
  border: 3px solid #fff;
  background: #fff;
  border-radius: 50%;
  margin: 0 auto;
}

.height-100px {
  height: 100px;
  width: 100%;
}

.product-cart-options span {
	display: block;
	font-size: 12px;
	width: 100%;
}

#offcanvasCategory {
	background: #222;
	color: #e1e1e1;
}

#offcanvasCategory a {
	color: #e1e1e1;
}

.btn-close-yellow {
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fc0'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
}

#offcanvasCategory a:hover {
	color: var(--theme1);
	transition: color 0.3s;
}

#offcanvasCategory .list-group-item {
	background: transparent;
}

#offcanvasCategory h2, #offcanvasCategory h3, #offcanvasCategory h4 {
	font-size: 14px;
	margin: 5px;
	padding: 5px;
}

.invitation-clx {
	background: #e69c9c;
}

.invitation-clx img {
	max-width: 320px;
}

#product-description .nav-pills {
	background: #f8f9fa;
	border-top: 1px solid #ccc;
}

#product-description .nav-pills .nav-link {
	background: none;
	color: #222;
	border-radius: 0;
}

#product-description .nav-pills .nav-link.active {
	border-top: 3px solid var(--theme1);
	color: #000;
	font-weight: bold;
	margin-top: -1px;
}

.auto-complete-search {
	position: relative;
}

.auto-complete-search .list-group {
	position: absolute;
	width: 100%;
	z-index: 9999;
	display: none;
}

.bg-white-transparent {
	background-color: rgba(255, 255, 255, 0.8);
}

/*body {
	background: url(../img/oc3q39295mg87bfb.jpg);
}*/